#dzine form{
 padding:0;
 margin:0;
}
#dzine{
width:auto;
align:center;
}
#dzine
{
background-image:url(http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/bg.png);
background-repeat:repeat;
background-position:top;
}
.header{
 height:130px;
}
.header {
 background-image: url(http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/header_bg.png);
 background-repeat: repeat-x;
}
.search_reset{
 padding-top:0px;
 padding-left:0px;
 width:auto;
}
.search_input{
 background-image:url(http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/search_left.png);
 background-repeat:no-repeat;
 height:34px; 
 padding-left:6px; 
 padding-top:0px; 
 border:0px; 
 line-height:25px;
}
.main_bg_color {
 background-color: #fff;
}
.left_panel_menu table tr td a {
 font-family: Tahoma;
 width:177px;
 font-size: 12px;
 line-height: 24px;
 font-weight: bold;
 color: #3e00d5;
 text-decoration: none;
 padding-left: 20px;
 height: 1%;
}
.left_panel_menu table tr td{
background-image:url(http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/sep.png);
background-repeat:no-repeat;
background-position:bottom;
height:35px;
list-style:none;
}
.left_panel_menu table tr td a:hover {
 color: #2f2f87;
 text-decoration: none;
}
.left_panel_menu ul{
margin:0px;
padding:0px;
}
.left_panel_menu ul li a {
 font-family: Tahoma;
 font-size: 12px;
 line-height: 24px;
 font-weight: bold;
 color: #2e00d5;
 text-decoration: none;
 padding-left: 20px;
 height: 1%;
}
.left_panel_menu ul li{
background-image:url(http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/sep.png);
background-repeat:no-repeat;
background-position:bottom;
line-height:35px;
height:1%;
list-style:none;
}
.left_panel_menu ul li a:hover {
 color: #2f2f87;
 text-decoration: none;
}
.desc,.desc a {
 font-family: Tahoma;
 font-size: 12px;
 font-weight: normal;
 color: #333333;
 text-decoration: none;
 text-align: justify;
 padding: 10px;
}
.desc_1 {
 font-family: Tahoma;
 font-size: 12px;
 font-weight: normal;
 color: #333333;
 text-decoration: none;
 text-align: justify;
 padding: 25px;
}
.news_sign_up {
 padding-top: 0px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
}
.item_desc {
 border-right-width: 1px;
 border-bottom-width: 1px;
 border-left-width: 1px;
 border-right-style: solid;
 border-bottom-style: solid;
 border-left-style: solid;
 border-right-color: #cecece;
 border-bottom-color: #cecece;
 border-left-color: #cecece;
 background-color: #FFFFFF;
}
.banimgpad {
 padding-top: 3px;
}
.news_msg {
 padding-top: 10px;
 padding-right: 15px;
 padding-bottom: 10px;
 padding-left: 15px;
 text-align: center;
 font-family: Tahoma;
 font-size: 12px;
 color: #FFFFFF;
}
.item_title {
 font-family: Tahoma;
 font-size: 22px;
 font-weight: bold;
 color: #333333;
 text-align: center;
}
.panel_header {
 font-family: Trajan Pro;
 font-size: 16px;
 line-height: 46px;
 font-weight: bold;
 color: #fff;
 padding-left: 12px;
 background-image: url(http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/left_panel_header.png);
 background-repeat: repeat-x;
 background-color: #8585e5;
}
#t2,#t3,#t4,#t5,#t6,#tx2,#tx3,#tx4,#tx5
{
 display:none;
}
#ft2{display:none;}
a.linkopac img {
filter:alpha(opacity=100); 
-moz-opacity: 1.0; 
opacity: 1.0;
background: white;
}

a.linkopac:hover img {
filter:alpha(opacity=70);   
-moz-opacity: 0.6;   
opacity: 0.6; 
}
.bottom_dzine{
background-image:url(http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/footer_bg.png);
background-repeat:repeat-x;
height:56px;
width:auto;
padding-top:20px;
}
.bottom_dzine a{
color:#9a9a9a;
}

#was_price_box {
 width: 102px;
 height: 114px;
 color: #FEF200;
 text-align: center;
}
#now_price_box {
 width: 102px;
 height: 114px;
 color: #000000;
 text-align: center;
}

/* sub styles */
#was_price_box .strikethrough {
 text-decoration: line-through;
}

/* Small */
#was_price_box .small {
 font-size: 12px;
 clear: right;
 padding: 0 0 10px 0;
}
#now_price_box .small {
 font-size: 12px;
 clear: right;
 padding: 0 0 10px 0;
}
/* Large */
#was_price_box .large {
 font-size: 24px;
 clear: right;
 text-align: center;
}
#now_price_box .large {
 font-size: 24px;
 clear: right;
 text-align: center;
}
a img{
border:0;
}
.tab_bg td {
 text-align: center;
}
.tab_bg td a {
background-image: url(http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/tab-payment-1.png);
background-position:right center;
background-repeat:repeat-x;
color:#ffffff;
display:block;
font-family:tahoma;
font-size:14px;
font-weight:bold;
height:41px;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
text-decoration:none;
width:125px;
}
.tab_bg td a span {
line-height:32px;
}
.title{
 font-size:18px;
 font-family:tahoma;
 font-weight:bold;
 text-align:left;
 padding:10px 10px 10px 20px;
}
#search{
 padding-top:25px; 
}
.tab_top_bg {
background-image: url(http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/table_top_bg.jpg);
background-repeat: repeat-x;
background-position:bottom;
}
.tab_left1
{
background-image:url(http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/tab_left_bg.jpg);
background-repeat:repeat-y;
}
.tab_right1
{
background-image:url(http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/tab_right_bg.jpg);
background-repeat:repeat-y;
}
.tab_bottom_bg
{
background-image:url(http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/tab_bottom_bg.jpg);
background-repeat:repeat-x;
}
.styleBottomRed {
font-family: Trebuchet MS ;
font-size: 13px;
line-height: 40px;
font-weight: bold;
color: #fff;
text-decoration: none;
background-image: url(http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/tab_normal.png);
background-repeat: no-repeat;
background-position:center;
vertical-align: bottom;
height: 40px;
text-align: center;
outline:none;
width:125px;
cursor: pointer;
}
.tab{
font-family: Trebuchet MS ;
font-size: 13px;
line-height: 40px;
font-weight: bold;
color: #626262;
text-decoration: none;
background-image: url(http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/tab_1.png);
background-repeat: no-repeat;
background-position:center;
vertical-align: bottom;
height: 40px;
text-align: center;
outline:none;
width:125px;
cursor: pointer;
}
.linkopac tr td a:hover{
 filter:alpha(opacity=85);
 -moze-opacity:0.8;
 opacity:0.8;
 background:white;
}

#enlarge {
	margin:10px 0 0 60px;
}
#img{
    border: 1px solid #CCCCCC;
}

#detailed_navbar table.navbar {
    border-top: 1px solid #CCCCCC;
	margin-left:20px;
}

#detailed_navbar table.navbar td.navtab_first {
    left: 6px;
    top: -14px;
	width:135px;
}

.navbar .navtab_first a.navtab_selected:link, #detailed_navbar table.navbar .navtab_first a.navtab_selected:visited, #detailed_navbar table.navbar .navtab_first a.navtab_selected:active #detailed_navbar table.navbar .navtab_middle a.navtab_selected, #detailed_navbar table.navbar .navtab_middle a.navtab_selected:link, #detailed_navbar table.navbar .navtab_middle a.navtab_selected:visited, #detailed_navbar table.navbar .navtab_middle a.navtab_selected:active, #detailed_navbar table.navbar .navtab_last a.navtab_selected, #detailed_navbar table.navbar .navtab_last a.navtab_selected:link, #detailed_navbar table.navbar .navtab_last a.navtab_selected:visited, #detailed_navbar table.navbar .navtab_last a.navtab_selected:active {
    background-color: #FFFFFF;
	background:url(http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/tab.png) no-repeat;
    color: #470DD6;
    display: block;
    font-size: 14px;
    font-weight: normal;
    height: 35px;
    line-height: 18px;
	padding-left:20px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 140px;
}
.navbar .navtab_first a.navtab_notselected:link, #detailed_navbar table.navbar .navtab_first a.navtab_notselected:visited, #detailed_navbar table.navbar .navtab_first a.navtab_notselected:active #detailed_navbar table.navbar .navtab_middle a.navtab_notselected, #detailed_navbar table.navbar .navtab_middle a.navtab_notselected:link, #detailed_navbar table.navbar .navtab_middle a.navtab_notselected:visited, #detailed_navbar table.navbar .navtab_middle a.navtab_notselected:active, #detailed_navbar table.navbar .navtab_last a.navtab_notselected, #detailed_navbar table.navbar .navtab_last a.navtab_notselected:link, #detailed_navbar table.navbar .navtab_last a.navtab_notselected:visited, #detailed_navbar table.navbar .navtab_last a.navtab_notselected:active {
    background-color: #F5F5F5;
	background:url(http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/tab.png) no-repeat;
    color: #A1A1A1;
    display: block;
    font-size: 14px;
    font-weight: normal;
    height: 35px;
    line-height: 18px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 140px;
	padding-left:20px;
}

#detailed_navbar {
    float: left;
    left: 0;
    margin-top: 12px;
    position: relative;
    width: 590px;
}
a { color: #0000EE;}
.list a{
font-size:12px;
font-family:Tahoma;
color:7CB461;
}
.list {
font-size:12px;
font-family:Tahoma;
color:7CB461;
}

#header_tagline {
    color: #818285;
    font-family: "VAG Rundschrift Regular",sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
    height: 28px;
	text-align:right;
	padding-right:10px;
	width:400px;
}
/*******************************************************************************************/
#tab_menu{
 width:750px;
 height:auto;
 border:1px solid;
 border-color:#cbcbcb;
 border-radius: 5px 5px 5px 5px;
 background-color:#fff;
}
.des_specs{
 background-image:url("http://www.epartsandmore.com/scart/public/database/repository/other/ebay/images/tab.png");
 background-repeat:no-repeat;
 color:#9f9f9f;
 line-height:35px;
 width:135px;
 float:left;
 margin-left:20px;
 text-align:center;
 cursor:pointer;
}
#d2{
 display:none;
}
.ad-gallery {
  width: 500px;
}
.ad-gallery, .ad-gallery * {
  margin: 0;
  padding: 0;
}
  .ad-gallery .ad-image-wrapper {
    width: 100%;
    height: 400px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
  }
    .ad-gallery .ad-image-wrapper .ad-loader {
      position: absolute;
      z-index: 10;
      top: 48%;
      left: 48%;
      border: 1px solid #CCC;
    }
    .ad-gallery .ad-image-wrapper .ad-next {
      position: absolute;
      right: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 200;
    }
    .ad-gallery .ad-image-wrapper .ad-prev {
      position: absolute;
      left: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 200;
    }
    .ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
      /* Or else IE will hide it */
      background: url(trans.gif);
    }
      .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(ad_prev.png);
        width: 30px;
        height: 30px;
        display: none;
        position: absolute;
        top: 47%;
        left: 0;
        z-index: 101;
      }
      .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(ad_next.png);
        width: 30px;
        height: 30px;
        right: 0;
        left: auto;
      }
    .ad-gallery .ad-image-wrapper .ad-image {
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9;
    }
      .ad-gallery .ad-image-wrapper .ad-image a img {
        border: 0;
      }
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        position: absolute;
        bottom: 0px;
        left: 0px;
        padding: 7px;
        text-align: left;
        width: 100%;
        z-index: 2;
        background: url(opa75.png);
        color: #000;
      }
      * html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');
      }
        .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
          display: block;
        }
  .ad-gallery .ad-controls {
    height: 20px;
  }
    .ad-gallery .ad-info {
      float: left;
    }
    .ad-gallery .ad-slideshow-controls {
      float: right;
    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 5px;
        cursor: pointer;
      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
        padding-left: 5px;
        font-size: 0.9em;
      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {
      cursor: default;
      font-style: italic;
    }
  .ad-gallery .ad-nav {
    width: 100%;
    position: relative;
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
      top: 0;
      height: 100%;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 100px;
    }
    .ad-gallery .ad-nav .ad-thumbs {
      width: 100%;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list {
        float: left;
        width: 670px;
        list-style: none;
      }
        .ad-gallery .ad-thumbs li {
          float: left;
          padding-right: 5px;
        }
          .ad-gallery .ad-thumbs li a {
            display: block;
          }
            .ad-gallery .ad-thumbs li a img {
              border: 3px solid #CCC;
              display: block;
            }
            .ad-gallery .ad-thumbs li a.ad-active img {
              border: 3px solid #616161;
            }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}